### Hierarchy

- Payload
  - DeployCode
  - InvokeCode

## Index

### Methods

- deserialize
- serialize

## Methods

### Abstract deserialize

- deserialize(ss: any): void

- - Defined in transaction/payload/payload.ts:22

  #### Parameters

  - ##### ss: any

  #### Returns void

### Abstract serialize

- serialize(): string

- - Defined in transaction/payload/payload.ts:19

  #### Returns string

Generated using TypeDoc